

 /*@media only screen 
    and (min-device-width : 320px) 
    and (max-device-width : 480px)*/ 
@media only screen
    and (min-width :320px)
    and (max-width : 480px){

body {
    min-width: 100% !important;
}
.header-top {
    top: 85px !important;
    position: relative;
}
#wrapper {
    position: relative;
    overflow: hidden !important;
    background: #fff;
    width: 100% !important;
}
#header {
    position: relative;
    background: url(../images/bg-header-l.png) repeat-x;
    width: 100% !important;
    left: 108% !important;
}
.logo {
    width: 100%;
    background-size: 30%;
}
#header .btn-signup {
    position: absolute;
    top: 85px !important;
    }

    #nav {
    max-width: 291px !important;
        float: none !important;
    margin-top: -113px;
}
#nav > ul > li > a {
    padding: 17px 8px 10px 18px !important;
}
#CounterContent {
    float: left;
    width: 100%;
    margin-top: 14px;
}
#header .frame {
left: -39% !important;
    width: 327px !important;
     height: 356px;
    background-repeat: repeat-y !important;
}
.form-search {
          float: none !important;
          width: 223px !important;
          margin: 157px 0 0 !important;
}
.header-block {
    margin-bottom: 10px !important;
}
.frame.mediaWrapper img {
    width: 25% !important;
    height: 250px !important;
}
 .spotlight .eyeXL .mediaWrapper {
    height: 250px !important;
    margin: 0 auto;
    width: 1300px;
}
.visual {
  width: 100% !important;
    min-height: 250px !important;

}
.triangle {
    display: none;
}
.spotlight  .desc
{
  display:none;
}
.articles-holder article {
    float: none;
    margin-left: 34px !important;
}
.articles-holder {
    overflow: auto !important;
    position: relative !important;
    height: 921px !important;
}
#c25 {
    width: 316px !important;
    float: none !important;
}
#c2588 {
    width: 311px !important;
}
.number-total
{
  margin-left: 0px !important;
}
.countries-holder .title
{
  float:none !important;
}
.countries-holder .alt .holder ul {
    max-width: 40% !important;
}
.description span {
    padding: 0px 51px 8px 18px !important;
}
.carousel .mask .slide {
    width: 307px;
    float: left;
    margin: 0 35px 0 0;
}
.carousel .mask .slide {
    float: none !important;
 
}
#main .carousel h2, #main .carousel h2 a {
    margin: 8px 0px 7px 2px !important;
    }
    .carousel .pagination {
        margin-left: -25% !important;
}
.blocks-holder .widget-text {
    float: left  !important;
    width:auto !important;

    }
    .SandboxRoot.env-bp-430 .timeline-Tweet-text {
    font-size: 15px !important;
    line-height: 25px !important;
    font-weight: 300;
    width: 50% !important;
}
.NaturalImage-image {
    max-width: 46% !important;
    max-height: 46% !important;
    }
    .timeline-Tweet-media {
    height: 84px !important;
}
.supporters li {
    
    float: none !important;
}
.supporters {
    margin: 0 -30px 22px !important;
    overflow: none !important;
}
.footer-holder .btn-holder {

    float: left !important;
}
.f-nav
{
  float:none !important;
}
#footer p {
    width: 83% !important;
}
#footer .article-holder {
    margin: 0 0 -27px !important;
    }
    #footer .copy p {
    width: 32%;
}
#footer {
   width:100% !important;
}
}
.cols
{
  width:100% !important;
}
.map-block {
    width: 100% !important;
}
}
/* @media only screen 
    and (min-device-width : 481px) 
    and (max-device-width : 768px)*/
@media only screen
    and (min-width : 320px)
    and (max-width : 480px){
.header-top {
    top: 90px !important;
}
body {
    min-width: 100% !important;
}
.logo {
    background-size: 96% !important;
}
#nav {
    
    max-width: 100% !important;
    }
    .spotlight .eyeXL .mediaWrapper > div img {
    left: 960px;
    width: 100%;
}
.visual {
    min-height: 380px !important;
    }
    #header .frame {
    float: left;
    background-repeat: repeat-y !important;
    left: -39% !important;
    width: 487px !important;
    height: 437px !important;
}
#nav > ul > li > a
{
  padding: 19px 8px 10px 19px !important;
}
.articles-holder article {
    float: none;
    margin-left: 122px !important;
}
articles-holder {
    overflow: inherit !important;
    
    height: 876px !important;
}
#c25 {
    width: 360px;
    float: left;
    margin-left: 33px;
}
#main .countries-holder h2 {
    margin-left: 37px !important;
    }
.countries-holder .title {
    float: none !important;
    width: 100% !important;
    }
    .carousel .mask .slide {
    width: 100%;
    float: left;
    margin: 0 35px 0 0;
}
.carousel .mask .slide {
    float: none !important;
 
}
#main .carousel h2, #main .carousel h2 a {
    margin: 8px 0px 7px 2px !important;
    }
    .carousel .pagination {
        margin-left: -25% !important;
}
.blocks-holder .widget-text {
    float: left  !important;
    width:auto !important;

    }
    .SandboxRoot.env-bp-430 .timeline-Tweet-text {
    font-size: 15px !important;
    line-height: 25px !important;
    font-weight: 300;
    width: 50% !important;
}
}


@media screen and (max-width:480px)
{
	#header { left:0!important; }
	#header .holder { width:100%; left: 0!important; }
	#header .frame { width: 100%!important; height: 250px!important; left: 0!important; z-index: 9; }
	.spotlight .eyeXL .media, .spotlight .eyeXL .mediaWrapper { width:100%; height: 280px!important; }
	#main .visual h1 { font-size:26px; width: 85%; }
	.containerArticle, .container { width:100%; }
	.visual { min-height:280px!important; }
	.logo { width: 95%; margin: 0; margin-top: 15px; margin-left: 15px; background-size:95%; }
	.header-top { position: absolute; right: 15px; width: 100%; bottom: 0; }
	.header-block { margin-top:0;     margin-bottom: 0; }
	#header .btn-signup { left:15px; z-index:99999; font-size:11px; }
	.header-top .btn-login { height: 20px; line-height: 19px; }
	.nav-holder { border:0; box-shadow: none; margin-top: 0; }
	#nav > ul > li { display: block;clear: both;float: none; }
	.form-search { position: absolute; right: 15px; top: 48px; }
	#nav { background: #032e58; top: 362px; position: absolute; width: 100%; overflow:hidden; height:0;     max-width: 100%!important; }
	.spotlight .desc, .spotlight .triangle { z-index:8; display:none; }
	#nav ul { padding-bottom: 20px; }
	.container .overlay { display:none; }
	.articles-holder article { float: left; margin-left: 0!important; width: 47%!important; padding: 0!important; margin: 0!important; border:0;}
	.articles-holder img { display: block; margin: 0; width: 100%; height: 110px; }
	.articles-holder {overflow: hidden; margin: 0; height: auto!important; padding: 0 15px; margin-top:15px; }
	.articles-holder article:nth-child(1), .articles-holder article:nth-child(3) { padding-right:6%!important; }
	#main .articles-holder h2 { width: 100%!important; margin: 0!important; margin-bottom: 20px!important; margin-top: 15px!important; font-size: 14px; }
	.articles-holder article .image { min-height:110px; }
	.spotlight .eyeXL .mediaWrapper > div img { height: auto; width: 100%; }
	.titleHolder { top: 125px!important; }
	.spot-3 { display: none; }
	#c2269 .container > div { margin:auto!important; margin-bottom:15px!important; float: none!important; }
	#c2269 .container { display:block!important; }
	#c25 { width: 90%!important; float: none!important; margin: auto!important; }
	#c2588 { width: 90%; margin: auto; }
	.carousel { width:90%; margin: auto; float: none; }
	.carousel .mask { width:100%; }
	.carousel .mask .slide { max-width:100%; margin: 20px 0; }
	.carousel .mask .slideset { width:initial!important; }
	#main .carousel h2, #main .carousel h2 a { height:auto!important; margin-bottom:15px!important; }
	.carousel img { width:100%; height:auto; }
	.carousel .pagination, .blocks-holder .widget-text { display:none; }
	#footer .container { max-width:310px; }
	.cols .col { width:100%; }
	#footer .cols .holder { display: block; clear: both; float: none; border: 0; margin: 0; padding: 0; }
	#footer .cols .col { box-shadow: none; border: 0; margin-left: -26px; }
	#footer .article-holder { box-shadow: none; border: 0; }
	.f-nav { width: 100%; border-bottom: 1px solid #c3c3c3; padding-bottom: 20px; margin-bottom: 20px; }
	#content { width:90%; margin:auto; float:none; }
	.aside { width: 90%; float: none; margin: auto; }
	.aside .subnav { margin-top:30px; margin-bottom:0; }
	#content img { width:100%; height:auto; }
	#content iframe { width:100%; height:300px; }
	.form-info .holder { padding:15px; }
	.form-info input[type="text"], .form-info input[type="email"], .form-info textarea { width:90%; }
	.powermail_captcha_outer, .alt.twocolumns #content { width:100%; }
	.post { padding:0 5%; }
	#sidebar { width:100%; float:none; }
	.widget-text:before { display:none; }
	#sidebar .widget-text { text-shadow: none; color: #00315F; width: 255px; margin: auto; float: none; padding-bottom: 20px; }
	div.csc-textpic .csc-textpic-imagewrap img { width:100%; height:auto; }
	div.csc-textpic-text { padding:0 5%; }
	.block-login { width:100%; }
	.block-login input[type="text"], .block-login input[type="password"] { width:90%; }
	#nav li:hover .drop { width: 85%; padding-left: 10%; padding-top: 10px; padding-right: 6%; }
	#content .posts img { width:auto; height:auto; }
	.tx-indexedsearch { padding:0 5%; }
	.block-search form { width:100%; }
	.divTableCell, .divTableHead { width:42%!important; padding: 10px!important; }
	.botcss { width:100%!important; }
	.botcss .col-xs-12 { width:50%; }
	#main .btm h3 { font-size:13px; }
	.countries-holder { width:90%; margin:auto; }
	.countries-holder.block-report { width:100%; }
	#main .countries-holder.block-report h2 { margin-left:0!important; text-align:center; }
	.countries-holder .holder img { width:8px; height:auto; }
	.csc-default .columns .col { float: none; padding: 0; width: 90%; margin: auto; margin-bottom: 30px; }
	.listPersons { margin-left:0; }
	.listPersons .col { width:80%; margin:auto; float:none; }
	.tab-content { padding:0; }
	#main .main-heading h1 { padding:0; clear: both; width: 90%; margin: auto;     padding-top: 20px; }
	.social-networks { display:none; }
	#main .info .bio { font-size: 11px!important; line-height: 15px!important; max-height: 118px; overflow: hidden; text-overflow: ellipsis; }
	#main .info h3 { font-size:12px!important; padding-right:40px!important; }
	#nav .active:after { display:none!important; }
	#c100.csc-default, #c1713.csc-default, #c2482.csc-default { padding:0 15px; }
	.posts .text { width: 100%; display: inline; }
	div.csc-textpic-center .csc-textpic-imagewrap { width:100%; }
	.table-container { width: 100%;	overflow-y: auto; margin: 0 0 1em; }
	.table-container table { width:700px; }
	.table-container::-webkit-scrollbar { -webkit-appearance: none; width: 14px; height: 14px; }
	.table-container::-webkit-scrollbar-thumb {	border-radius: 8px;	border: 3px solid #fff;	background-color: rgba(0, 0, 0, .3); }
	div.csc-textpic-intext-right .csc-textpic-imagewrap { float:none; }
	
	
#toggle {
  display: block;
  width: 28px;
  height: 30px;
    margin: 0;
    margin-left: 15px;
    margin-top: 22px;
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #fff;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
  opacity: 1;
  visibility: visible;
}
}